join_description=Join two tables creates a new table from a two origin tables. It is necessary a common attribute to apply the join. 
join_name=Join
join_first_key=Select the key of the first table
join_second_key=Select the key of the second table
join_first_prefix=Type a prefix for the first table
join_second_prefix=Type a prefix for the second table
join_select_attributes=Select the attributes to join
_Unable_to_refresh_table_contents=Unable to refresh table contents
_First_table_has_no_fields=First table has no fields
_Join=Join
_Error_getting_attributes=Error getting attributes
_No_compatible_field_in_second_table=No compatible fields in second table
_Remove_join=Remove join
_Create_join=Create join
